import React from 'react';
interface MyButtonPrpos extends React.DetailedHTMLProps<React.ButtonHTMLAttributes<HTMLButtonElement>, HTMLButtonElement> {
    /** 버튼을 비활성화 시킵니다. */
    disabled: boolean;
}
/**
 * 버튼입니다
 */
declare const MyButton: {
    ({ children, ...props }: MyButtonPrpos): JSX.Element;
    defaultProps: {
        disabled: boolean;
    };
};
export default MyButton;
